.section-shop-banner {
	position: relative;
	border-bottom: 5px solid #000;
}

.shop-banner-name {
	position: absolute;
	top: 65%;
	left: 50%;
	transform: translate(-50%, -50%);
	max-width: 4.5vw;
}
#brand-top-page .shop-banner-name {
	top: 75%;
	max-width: 4vw;
}

.shop-banner-img {
	width: 100%;
}

.section-shop-content {
	position: relative;
}

.shop-breadcums {
	position: absolute;
	top: 20px;
	width: 100%;
	padding: 0 10px;
}

.shop-breadcums .breadcums{
	padding: 0 10px;
}

.shop-breadcums .current {
	font-weight: bold;
}

.shop-breadcums .breadcums {
	background-color: white;
	display: inline-block;
}

.shop-concept-content {
	width: 100vw;
	max-width: 1366px;
}
